<CombineXMesh Type="Model">
	<Material
		DiffuseMap="p3dm.ru_CautionBarrier_TCH_Dif.tga"
		MeshParts="CautionBarrier_TCH"
	>
		<ModelMaterial NoOcclusion="true" IsWheelTracks="true" />
	</Material>
</CombineXMesh>